<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
require_once "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

        $query="update recibedoce set asignado_a='".$_SESSION['usuario_p_prov_absa']."' where rfcEmisor='".$_POST['id']."' and tipoDocto='".$_POST['id2']."' and serie='".$_POST['id3']."' and folio='".$_POST['id4']."' and uuid='".$_POST['id5']."'";
	mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_errno($conexion->CONEXION) == 0){
		
		
	?><script>	
		$j_6.messager.alert('Informacion','Se le ha asignado el documento correctamente','info');$j_6("#buscarRecibe").click();$j_6("#closeModal").click();</script><?
		
	
	}else{
	?><script>$j_6.messager.alert('Error','Fallo al asignar el documneto. Intente nuevamente','error');</script><?
	}
?>